{
  "name": "portfolio",
  "version": "1.0.0",
  "description": "My portfolio website",
  "main": "index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "john@jshaver.net",
  "license": "UNLICENSED"
}
